html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    overflow-x: hidden;
}

img {
    max-width: 100%;
    height: auto;
}






@font-face {
    font-family: Anton;
    src: url(fonts/Anton-Regular.ttf);
}

@font-face {
    font-family: Prompt;
    src: url(fonts/Prompt-Regular.ttf);
}

@font-face {
    font-family: PromptBold;
    src: url(fonts/Prompt-SemiBold.ttf);
}




::-webkit-scrollbar {
    appearance: none;
    background: linear-gradient(#8da28e, #9e83b8, #8da28e);
}

::-webkit-scrollbar-track {
    background: linear-gradient(#8da28e, #9e83b8, #8da28e);
}




body {
    height: 160vh;
    font-size: 1vw;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #8da28e;
    color: white;
    position: relative;
}

#back {
    position: absolute;
    background-color: transparent;
    border: none;
    top: 4%;
    left: 4%;
}

.material-symbols-outlined {
    color: #ebe5d9;
}



#PRVideo {
    position: absolute;
    width: 35%;
    top: 20%;
    right: 13%;
}

#PRtitle {
    position: absolute;
    font-family: PromptBold, sans-serif;
    color: #ebe5d9;
    text-align: left;
    font-size: 2.5rem;
    top: 8.5%;
    left: 13%;
}

#PRyear {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    color: #ebe5d9;
    font-size: 1rem;
    left: 13%;
    top: 13%;
}

#PRtext {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    font-size: 1.1rem;
    color: #ebe5d9;
    left: 13%;
    right: 50%;
    top: 20%;
}



#IteratiePhoto {
    position: absolute;
    left: 13%;
    top: 55%;
    width: 24%;
}

#OntwerpPhoto {
    position: absolute;
    top: 55%;
    width: 24%;
}

#SunPhoto {
    position: absolute;
    right: 13%;
    top: 55%;
    width: 24%;
}






#INVideo {
    position: absolute;
    width: 35%;
    top: 20%;
    right: 13%;
}

#INtitle {
    position: absolute;
    font-family: PromptBold, sans-serif;
    color: #ebe5d9;
    text-align: left;
    font-size: 2.5rem;
    top: 8.5%;
    left: 13%;
}

#INyear {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    color: #ebe5d9;
    font-size: 1rem;
    left: 13%;
    top: 13%;
}

#INtext {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    font-size: 1.1rem;
    color: #ebe5d9;
    left: 13%;
    right: 50%;
    top: 20%;
}

#INtext3 {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    font-size: 1.1rem;
    color: #ebe5d9;
    left: 13%;
    top: 75%;
}

#INtext4 {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    font-size: 1.1rem;
    color: #ebe5d9;
    left: 55%;
    top: 75%;
}

#IndigoButton {
    text-decoration: underline;
    border: none;
    color: #ebe5d9;
    background-color: transparent;
    font-size: 1.1rem;
    font-family: Prompt, sans-serif;
}



#MoodboardPhoto {
    position: absolute;
    top: 78%;
    left: 13%;
    width: 23.5%;
}

#OpstellingPhoto {
    position: absolute;
    top: 78%;
    right: 36.5%;
    width: 25.3%;
    padding-bottom: 5%;
}

#LocatiePhoto {
    position: absolute;
    top: 78%;
    right: 13%;
    width: 22.1%;
}








#ABLPhoto {
    position: absolute;
    top: 20%;
    right: 13%;
    width: 29%;
}


#ABLtitle {
    position: absolute;
    font-family: PromptBold, sans-serif;
    color: #ebe5d9;
    text-align: left;
    font-size: 2.5rem;
    top: 8.5%;
    left: 13%;
}

#ABLyear {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    color: #ebe5d9;
    font-size: 1rem;
    left: 13%;
    top: 13%;
}

#ABLtext {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    font-size: 1.1rem;
    color: #ebe5d9;
    left: 13%;
    right: 45%;
    top: 20%;
}



#ABLLink {
    position: absolute;
    text-decoration: underline;
    font-family: Prompt, sans-serif;
    font-size: 1.1rem;
    color: #ebe5d9;
    left: 12.7%;
    top: 61%;
    background-color: transparent;
    border: none;
}

#aarde1Photo {
    position: absolute;
    left: 13%;
    top: 74%;
    width: 19.5%;
}

#aarde2Photo {
    position: absolute;
    top: 74%;
    left: 33.5%;
    width: 11.2%;
}

#aarde3Photo {
    position: absolute;
    top: 74%;
    right: 34.8%;
    width: 19.5%;
}

#aarde4Photo {
    position: absolute;
    right: 24.4%;
    top: 74%;
    width: 9.45%;
}

#aarde5Photo {
    position: absolute;
    top: 74%;
    right: 13%;
    width: 10.4%;
}






#FOLVideo {
    position: absolute;
    width: 35%;
    top: 20%;
    right: 13%;
}

#FOLtitle {
    position: absolute;
    font-family: PromptBold, sans-serif;
    color: #ebe5d9;
    text-align: left;
    font-size: 2.5rem;
    top: 8.5%;
    left: 13%;
}

#FOLyear {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    color: #ebe5d9;
    font-size: 1rem;
    left: 13%;
    top: 13%;
}

#FOLtext {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    font-size: 1.1rem;
    color: #ebe5d9;
    left: 13%;
    right: 50%;
    top: 20%;
}



#InstallatiePhoto {
    position: absolute;
    left: 13%;
    top: 55%;
    width: 24%;
}

#GevoeligPhoto {
    position: absolute;
    top: 55%;
    right: 13%;
    width: 24%;
}

#BordenPhoto {
    position: absolute;
    top: 78.5%;
    width: 24%;
}

#KaartjePhoto {
    position: absolute;
    top: 55%;
    width: 24%;
}

#CodePhoto {
    position: absolute;
    top: 98%;
    right: 13%;
    padding-bottom: 5%;
    width: 24%;
}

#PlatesPhoto {
    position: absolute;
    top: 98%;
    left: 13%;
    width: 24%;
}





#Unitytitle {
    position: absolute;
    font-family: PromptBold, sans-serif;
    color: #ebe5d9;
    text-align: left;
    font-size: 2.5rem;
    top: 8.5%;
    left: 13%;
}



#DODVideo {
    position: absolute;
    width: 35%;
    top: 23%;
    right: 13%;
}

#DODtitle {
    position: absolute;
    font-family: Prompt, sans-serif;
    color: #ebe5d9;
    text-align: left;
    font-size: 1.7rem;
    top: 18%;
    left: 13%;
}

#DODyear {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    color: #ebe5d9;
    font-size: 1rem;
    left: 13%;
    top: 21%;
}

#DODtext {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    font-size: 1.1rem;
    color: #ebe5d9;
    left: 13%;
    right: 50%;
    top: 23%;
}



#EscapeVideo {
    position: absolute;
    width: 35%;
    top: 60.5%;
    left: 13%;
}

#Escapetitle {
    position: absolute;
    font-family: Prompt, sans-serif;
    color: #ebe5d9;
    text-align: left;
    font-size: 1.7rem;
    top: 56%;
    right: 13%;
}

#Escapeyear {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    color: #ebe5d9;
    font-size: 1rem;
    right: 13%;
    top: 59%;
}

#Escapetext {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: right;
    font-size: 1.1rem;
    color: #ebe5d9;
    right: 13%;
    left: 50%;
    top: 60.5%;
}




#BNVideo {
    position: absolute;
    width: 35%;
    top: 99%;
    right: 13%;
}

#BNtitle {
    position: absolute;
    font-family: Prompt, sans-serif;
    color: #ebe5d9;
    text-align: left;
    font-size: 1.7rem;
    top: 94%;
    left: 13%;
}

#BNyear {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    color: #ebe5d9;
    font-size: 1rem;
    left: 13%;
    top: 97%;
}

#BNtext {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    font-size: 1.1rem;
    color: #ebe5d9;
    left: 13%;
    right: 50%;
    top: 100.5%;
}

#BNtext2 {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    font-size: 1.1rem;
    color: #ebe5d9;
    left: 38%;
    top: 125%;
}


#BNposter {
    position: absolute;
    top: 123%;
    left: 13%;
    padding-bottom: 5%;
    width: 23.7%;
}

#BN1 {
    position: absolute;
    top: 128%;
    width: 24%;
}

#BN2 {
    position: absolute;
    top: 128%;
    right: 13%;
    width: 24%;
}

#BN5 {
    position: absolute;
    top: 147%;
    width: 24%;
}

#BN6 {
    position: absolute;
    top: 147%;
    right: 13%;
    width: 24%;
}

#BN8 {
    position: absolute;
    top: 167.2%;
    width: 24%;
}

#BN9 {
    position: absolute;
    top: 167.3%;
    right: 13%;
    width: 24%;
}






#RRVideo {
    position: absolute;
    width: 35%;
    top: 20%;
    right: 13%;
}

#RRtitle {
    position: absolute;
    font-family: PromptBold, sans-serif;
    color: #ebe5d9;
    text-align: left;
    font-size: 2.5rem;
    top: 8.5%;
    left: 13%;
}

#RRyear {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    color: #ebe5d9;
    font-size: 1rem;
    left: 13%;
    top: 13%;
}

#RRtext {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    font-size: 1.1rem;
    color: #ebe5d9;
    left: 13%;
    right: 50%;
    top: 20%;
}



#RRLink {
    position: absolute;
    text-decoration: underline;
    font-family: Prompt, sans-serif;
    font-size: 1.1rem;
    color: #ebe5d9;
    left: 12.5%;
    background-color: transparent;
    border: none;
}

#RRPhoto1 {
    position: absolute;
    left: 13%;
    top: 55.5%;
    width: 12.15%;
}

#RRPhoto6 {
    position: absolute;
    top: 55.5%;
    left: 26%;
    width: 11.36%;
}

#RRPhoto2 {
    position: absolute;
    top: 55.5%;
    left: 38.3%;
    width: 17%;
}

#RRPhoto8 {
    position: absolute;
    top: 55.5%;
    right: 30.9%;
    width: 12.75%;
}

#RRPhoto7 {
    position: absolute;
    top: 55.5%;
    right: 13%;
    width: 17.05%;
}

#RRPhoto3 {
    position: absolute;
    top: 78.7%;
    left: 13%;
    padding-bottom: 5%;
    width: 12.68%;
}

#RRPhoto4 {
    position: absolute;
    top: 78.7%;
    left: 26.8%;
    width: 12.68%;
}

#RRPhoto9 {
    position: absolute;
    top: 78.7%;
    right: 46%;
    width: 13.5%;
}

#RRPhoto5 {
    position: absolute;
    top: 78.7%;
    right: 13%;
    width: 32%;
}






#SVWIMPhoto {
    position: absolute;
    width: 35%;
    top: 20%;
    right: 13%;
}

#SVtitle {
    position: absolute;
    font-family: PromptBold, sans-serif;
    color: #ebe5d9;
    text-align: left;
    font-size: 2.5rem;
    top: 8.5%;
    left: 13%;
}

#SVyear {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    color: #ebe5d9;
    font-size: 1rem;
    left: 13%;
    top: 13%;
}

#SVtext {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    font-size: 1.1rem;
    color: #ebe5d9;
    left: 13%;
    right: 50%;
    top: 20%;
}

#SVLink {
    text-decoration: underline;
    font-family: Prompt, sans-serif;
    font-size: 1.1rem;
    color: #ebe5d9;
    background-color: transparent;
    border: none;
}







#Blendertitle {
    position: absolute;
    font-family: PromptBold, sans-serif;
    color: #ebe5d9;
    text-align: left;
    font-size: 2.5rem;
    top: 8.5%;
    left: 13%;
}

#Blenderyear {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    color: #ebe5d9;
    font-size: 1rem;
    left: 13%;
    top: 13%;
}

#Blendertext {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    font-size: 1.1rem;
    color: #ebe5d9;
    left: 13%;
    right: 50%;
    top: 20%;
}

#BlenderObservatory {
    position: absolute;
    width: 33%;
    top: 20%;
    right: 13%;
}

#BlenderGlobe {
    position: absolute;
    width: 18%;
    top: 45%;
    left: 13%;
}

#BlenderGlobeGame {
    position: absolute;
    width: 18%;
    top: 59%;
    left: 13%;
}

#BlenderWalkman {
    position: absolute;
    width: 18%;
    top: 45%;
}

#BlenderWalkman2 {
    position: absolute;
    width: 18%;
    top: 59%;
}

#BlenderBookshelve {
    position: absolute;
    width: 18%;
    top: 45%;
    right: 13%;
}

#BlenderBookshelve2 {
    position: absolute;
    width: 18%;
    top: 59%;
    right: 13%;
}




#Blendertext2 {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: right;
    font-size: 1.1rem;
    color: #ebe5d9;
    left: 50%;
    right: 13%;
    top: 82%;
}



#BlenderCFront {
    position: absolute;
    width: 35%;
    top: 82%;
    left: 13%;
}

#BlenderCBack {
    position: absolute;
    width: 18%;
    top: 107%;
    left: 13%;
}

#BlenderCRetopo {
    position: absolute;
    width: 18%;
    top: 107%;
    left: 31.7%;
}

#BlenderCRigging {
    position: absolute;
    width: 18%;
    top: 107%;
    right: 31.7%;
}

#BlenderCSculpt {
    position: absolute;
    width: 18%;
    top: 107%;
    right: 13%;
    padding-bottom: 5%;
}


#CalLink {
    position: absolute;
    text-decoration: underline;
    font-family: Prompt, sans-serif;
    font-size: 1.1rem;
    color: #ebe5d9;
    left: 0%;
    top: 100%;
    background-color: transparent;
    border: none;
}










#SketchPhoto {
    position: absolute;
    width: 21%;
    top: 20%;
    right: 13%;
}

#Sketchestitle {
    position: absolute;
    font-family: PromptBold, sans-serif;
    color: #ebe5d9;
    text-align: left;
    font-size: 2.5rem;
    top: 8.5%;
    left: 13%;
}

#Sketchesyear {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    color: #ebe5d9;
    font-size: 1rem;
    left: 13%;
    top: 13%;
}

#Sketchestext {
    position: absolute;
    font-family: Prompt, sans-serif;
    text-align: left;
    font-size: 1.1rem;
    color: #ebe5d9;
    left: 13%;
    right: 38%;
    top: 20%;
}


#Sketch01 {
    position: absolute;
    width: 13.5%;
    top: 33.8%;
    left: 13%;
}

#Sketch02 {
    position: absolute;
    width: 13.5%;
    top: 33.8%;
    left: 28%;
}

#Sketch03 {
    position: absolute;
    width: 13.5%;
    top: 33.8%;
}

#Sketch04 {
    position: absolute;
    width: 13.5%;
    top: 60%;
    left: 13%;
}

#Sketch06 {
    position: absolute;
    width: 13.5%;
    top: 60%;
    left: 28%;
}

#Sketch05 {
    position: absolute;
    width: 13.5%;
    top: 60%;
}

#Sketch07 {
    position: absolute;
    width: 13.5%;
    top: 60%;
    right: 28%;
}

#Sketch08 {
    position: absolute;
    width: 13.5%;
    top: 60%;
    right: 13%;
}

#Sketch09 {
    position: absolute;
    width: 7%;
    top: 45.1%;
    right: 35%;
}




/* Modal Overlay */
#imageModal {
    display: none;
    /* Hidden by default */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    /* Semi-transparent background */
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

/* Enlarged Image with Gray Border */
#imageModal img {
    max-width: 90%;
    max-height: 90%;
    border: none;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}







@media (max-width:1000px) {


    body {
        height: 160vh;
    }

    #back {
        position: absolute;
        background-color: transparent;
        border: none;
        top: 4%;
        left: 4%;
    }

    .material-symbols-outlined {
        color: #ebe5d9;
    }





    #FOLVideo {
        width: 74%;
        top: 68%;
    }

    #FOLtitle {
        font-size: 2rem;
    }

    #FOLyear {
        font-size: 0.9rem;
    }

    #FOLtext {
        font-size: 0.9rem;
        right: 13%;
        top: 18%;
    }


    #InstallatiePhoto {
        top: 104%;
        width: 35%;
    }

    #GevoeligPhoto {
        top: 104%;
        width: 35%;
    }

    #BordenPhoto {
        display: none;
    }

    #KaartjePhoto {
        top: 84%;
        width: 74%;
    }

    #CodePhoto {
        top: 145%;
        width: 74%;
        padding-bottom: 10%;
    }

    #PlatesPhoto {
        top: 122%;
        width: 74%;
    }






    #PRVideo {
        width: 74%;
        top: 52%;
    }

    #PRtitle {
        font-size: 2rem;
    }

    #PRyear {
        font-size: 0.9rem;
    }

    #PRtext {
        font-size: 0.9rem;
        right: 13%;
        top: 18%;
    }



    #IteratiePhoto {
        top: 72%;
        width: 74%;
    }

    #OntwerpPhoto {
        top: 92%;
        width: 74%;
    }

    #SunPhoto {
        top: 112%;
        width: 74%;
        padding-bottom: 10%;
    }






    #ABLPhoto {
        top: 88%;
        right: 13%;
        width: 74%;
        padding-bottom: 10%;
    }


    #ABLtitle {
        font-size: 1.3rem;
    }

    #ABLyear {
        font-size: 0.9rem;
        top: 10.7%;
    }

    #ABLtext {
        font-size: 0.9rem;
        right: 13%;
        top: 16%;
    }



    #ABLLink {
        font-size: 0.9rem;
        left: 30%;
        top: 84.5%;
    }


    #aarde1Photo {
        display: none;
    }

    #aarde2Photo {
        display: none;
    }

    #aarde3Photo {
        display: none;
    }

    #aarde4Photo {
        display: none;
    }

    #aarde5Photo {
        display: none;
    }






    #INVideo {
        width: 74%;
        top: 94%;
    }

    #INtitle {
        font-size: 2rem;
    }

    #INyear {
        font-size: 0.9rem;
    }

    #INtext {
        font-size: 0.9rem;
        right: 13%;
        top: 18%;
    }

    #INtext3 {
        font-size: 0.83rem;
        left: 13%;
        top: 110%;
    }

    #INtext4 {
        font-size: 0.9rem;
        left: 13%;
        top: 132%;
    }

    #IndigoButton {
        font-size: 0.9rem;
    }



    #MoodboardPhoto {
        top: 112%;
        left: 13%;
        width: 74%;
    }

    #OpstellingPhoto {
        top: 155%;
        right: 13%;
        width: 74%;
        padding-bottom: 10%;
    }

    #LocatiePhoto {
        top: 134%;
        right: 13%;
        width: 74%;
    }






    #RRVideo {
        width: 74%;
        top: 62%;
    }

    #RRtitle {
        font-size: 2rem;
    }

    #RRyear {
        font-size: 0.9rem;
    }

    #RRtext {
        font-size: 0.9rem;
        right: 13%;
        top: 18%;
    }



    #RRLink {
        font-size: 0.9rem;
        left: 13%;
        top: 57%;
    }

    #RRPhoto1 {
        display: none;
        top: 55.5%;
        width: 12.15%;
    }

    #RRPhoto6 {
        display: none;
        top: 55.5%;
        left: 26%;
        width: 11.36%;
    }

    #RRPhoto2 {
        display: none;
        top: 55.5%;
        left: 38.3%;
        width: 17%;
    }

    #RRPhoto8 {
        display: none;
        top: 55.5%;
        right: 30.9%;
        width: 12.75%;
    }

    #RRPhoto7 {
        display: none;
        top: 55.5%;
        right: 13%;
        width: 17.05%;
    }

    #RRPhoto3 {
        display: none;
        top: 78.7%;
        left: 13%;
        padding-bottom: 5%;
        width: 12.68%;
    }

    #RRPhoto4 {
        display: none;
        top: 78.7%;
        left: 26.8%;
        width: 12.68%;
    }

    #RRPhoto9 {
        display: none;
        top: 78.7%;
        right: 46%;
        width: 13.5%;
    }

    #RRPhoto5 {
        display: none;
        top: 78.7%;
        right: 13%;
        width: 32%;
    }





    #Unitytitle {
        font-size: 2rem;
    }


    #DODVideo {
        width: 74%;
        top: 62.5%;
    }

    #DODtitle {
        font-size: 1.3rem;
        top: 18%;
    }

    #DODyear {
        font-size: 0.8rem;
        top: 21%;
    }

    #DODtext {
        font-size: 0.9rem;
        right: 12%;
        top: 23%;
    }



    #EscapeVideo {
        width: 74%;
        top: 120%;
    }

    #Escapetitle {
        font-size: 1.3rem;
        top: 85%;
    }

    #Escapeyear {
        font-size: 0.8rem;
        right: 13%;
        top: 87.5%;
    }

    #Escapetext {
        font-size: 0.9rem;
        left: 13%;
        top: 89%;
    }



    #BNVideo {
        width: 74%;
        top: 178%;
    }

    #BNtitle {
        font-size: 1.3rem;
        top: 141.5%;
    }

    #BNyear {
        font-size: 0.8rem;
        top: 144%;
    }

    #BNtext {
        font-size: 0.9rem;
        right: 13%;
        top: 147%;
    }


    #BNposter {
        top: 194%;
        width: 35%;
    }

    #BN2 {
        top: 194%;
        right: 13%;
        width: 35%;
    }

    #BN5 {
        top: 202.5%;
        right: 13%;
        width: 35%;
    }

    #BN8 {
        top: 211.7%;
        width: 35%;
        right: 13%;
    }

    #BN1 {
        display: none;
    }

    #BN6 {
        display: none;
    }

    #BN9 {
        display: none;
    }




    #SVWIMPhoto {
        width: 74%;
        top: 45%;
    }

    #SVtitle {
        font-size: 2rem;
    }

    #SVyear {
        font-size: 0.9rem;
    }

    #SVtext {
        font-size: 0.9rem;
        right: 13%;
        top: 18%;
    }

    #SVLink {
        font-size: 0.9rem;
    }





    #Blendertitle {
        font-size: 2rem;
    }

    #Blenderyear {
        font-size: 0.9rem;
        left: 13%;
        top: 13%;
    }

    #Blendertext {
        font-size: 0.9rem;
        right: 12%;
        top: 18%;
    }


    #BlenderGlobe {
        width: 37%;
        top: 44%;
        left: 13%;
    }

    #BlenderGlobeGame {
        width: 37%;
        top: 44%;
        left: 50%;
    }

    #BlenderWalkman {
        width: 37%;
        top: 52%;
        left: 13%;
    }

    #BlenderWalkman2 {
        width: 37%;
        top: 52%;
        left: 50%;
    }

    #BlenderBookshelve {
        width: 37%;
        top: 60%;
        left: 13%;
    }

    #BlenderBookshelve2 {
        width: 37%;
        top: 60%;
        left: 50%;
    }

    #BlenderObservatory {
        width: 74%;
        top: 68%;
        right: 13%;
    }




    #Blendertext2 {
        font-size: 0.9rem;
        text-align: left;
        left: 13%;
        top: 92%;
    }



    #BlenderCFront {
        width: 74%;
        top: 123%;
        left: 13%;
    }

    #BlenderCSculpt {
        width: 74%;
        top: 138%;
        right: 13%;
    }


    #BlenderCBack {
        display: none;
    }

    #BlenderCRetopo {
        display: none;
    }

    #BlenderCRigging {
        display: none;
    }


    #CalLink {
        font-size: 0.9rem;
    }





    #Sketchestitle {
        font-size: 2rem;
    }

    #Sketchesyear {
        font-size: 0.9rem;
    }

    #Sketchestext {
        font-size: 0.9rem;
        right: 13%;
        top: 18%;
    }


    #SketchPhoto {
        width: 35%;
        top: 39%;
        left: 13%;
    }

    #Sketch01 {
        width: 35%;
        top: 76%;
        left: 13%;
    }

    #Sketch02 {
        width: 35%;
        top: 39%;
        left: 52%;
    }

    #Sketch03 {
        width: 35%;
        top: 57%;
        left: 13%;
    }

    #Sketch04 {
        width: 35%;
        top: 57%;
        left: 52%;
    }

    #Sketch05 {
        width: 35%;
        top: 112%;
        left: 13%;
    }

    #Sketch06 {
        width: 35%;
        top: 76%;
        left: 52%;
    }

    #Sketch07 {
        width: 35%;
        top: 94%;
        left: 13%;
    }

    #Sketch08 {
        width: 35%;
        top: 94%;
        padding-bottom: 15%;
    }

    #Sketch09 {
        width: 35%;
        top: 112%;
        right: 13%;
        padding-bottom: 15%;
    }





}